/* ==================== Reset & Setup ==================== */
*{padding: 0; border: 0; margin: 0; /*outline: red solid thin;*/}

@font-face{font-family: NavbarFont; src: url('font/Chewy.ttf');}
@font-face{font-family: TitleFont;  src: url('font/ArchitectsDaughter.ttf');}
@font-face{font-family: BodyFont;   src: url('font/NotoSans.ttf');}

body{
	background: url(img/theme/bgPastelOpaque.jpg) no-repeat fixed center top;
	background-size: cover;
	font-family: BodyFont, Arial, sans-serif;
	font-size: 1.2em;
	color:;
	text-align: center;
	margin-top: 3.5em; /*navbar space*/
}

h1{font-family: TitleFont, Arial, sans-serif; font-size: 2em;}
h2{font-family: TitleFont, Arial, sans-serif; font-size: 1.25em;}
h3{font-size: 1.0em; margin: 0.5em;}
p {margin: 0.8em;}
.underline{text-decoration: underline;}

 hr {width: 75%; margin: 1.0em auto; border: 1px inset;}
.hr2{width: 75%; margin: 0.5em auto; border: 1px inset;}
.hidden{display: none;}

/* ==================== Navigation Bar ==================== */
nav{
	background: url(img/theme/navbarRibbon.png) repeat-x;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.75);
	width: 100%;
	top: 0;
	position: fixed;
	z-index: 1;
}

nav ul{
	font-family: NavbarFont;
	font-size: 1.15em;
}

/* Header Link Position */
ul.horizontal li{
	padding: 9px 10px 0 10px;
	display: block;
	float: left;
}

/* General Link Appearance */
a:link, a:active, a:visited{
	text-decoration: none;
	color: #E75296;	/*pink*/
}

a:hover{
	color: #63BEC7; /*blue*/
}

/* Nav Link Apperance*/
a.nav-link:link, a.nav-link:active, a.nav-link:visited{
	color:;
}

a.nav-link:hover{
	color:;
}

#logo{
	height: 50px;
	padding: 0 10px 0 0;
	float: left;
	cursor: pointer;
}

#logo:hover{
	opacity: 0.75;
}

#time{
	font-family: NavbarFont;
	font-size: 1.15em;
	color: #E75296;
	text-align: right;
	padding: 9px 5px 0 0;
}

/* ==================== Dropdown Menu ==================== */
/* Container (needed to position the dropdown content) */
.dropdown{}

.dropdownButton{
	top: 0px; /*align with other links*/
	color: #E75296;
	cursor: default;
}

.dropdownContent{
	font-size: 0.7em;
	background-color: white;
	border: 1px solid #CCCCCC;
	box-shadow: 3px 3px 2px rgba(50, 50, 50, 1);
	min-width: 200px;
	left: 85px; /*position box under menu*/
	position: fixed;
	display: none;
}

.dropdown:hover .dropdownContent{
	display: block;
}

/* Dropdown Button Color on Hover*/
.dropdown:hover .dropdownButton{
	color: #63BEC7;
}

.dropdownContent a{
	color: #E75296;
	padding: 14px 14px;
	display: block;
}

/* Dropdown Link Hover Color */
.dropdownContent a:hover{
	background-color: #C8F1F5;
}

/* ==================== Main Page ==================== */
.banner{
	width: 50%;
	margin: 4em auto 1em auto;
	background-color: #EEEEEE;
	border: 3px solid #EEEEEE;
	border-radius: 7px;
	line-height: 0; /*removes bottom bit from border*/
}

.banner:hover{
	border-color: #63BEC7;
}

#coverPicture{
	border-radius: 7px;
	width: 100%;
}

.textbox, .staffbox{
	border: 1px solid #CCCCCC;
	border-radius: 7px;
	width: 75%;
	margin: 0.8em auto;
	padding: 0.8em;
	color:;
	background-color: rgba(255, 255, 255, 0.75);
}

.staffbox{
	width: 66%;
	border:;
	display: none;
}

.eventbox{
	margin-top: 1em;
	display: none;
}

.linkWrapper{
	height: 200px;
	width: 75%;
	padding: 0.8em;
	margin: 0.8em auto;
}

#credits{
	width: 50%;
	height: 100%;
	margin: -0.8em;
	float: left;
}

#discord{
	border: none;
	width: 40%; /* total height 233px */
	height: 198px;	/* best height */
	padding-top: 17px;
	padding-right: 5%;
	margin: -0.8em;
	float: right;
}

/* ==================== Footer / Chat ==================== */
.footerbox{
	border-radius: 7px;
	color:;
	background-color: rgba(255, 255, 255, 0.75);
	width: 15em;
	margin: 2em 0.5em 0.5em 0.5em;
	padding: 0.3em;
	display: inline-block;
	box-shadow: 0 0 rgba(0, 0, 0, 0.5);
}

select{
	border: 1px #EEEEEE solid;
	width: 75px;
}

#chatbox{
	width: 23%;
	height: 60%;
	bottom: 27px; /*chat has a 3px strip at bottom*/
	right: 5px;
	position: fixed;
	display: none;
}

/* External Cbox Chat */
#chat{
	width: 100%;
	height: 100%;
	border: none;
}

.chatButton{
	background-color: #E75296;
	font-size: 1em;
	color: #FAEBED;
	border-radius: 0 0 7px 7px;
	width: 23%;
	height: 25px; 
	bottom: 5px;
	right: 5px;
	text-align: center;
	position: fixed;
	cursor: pointer;
}

/* ==================== Hide Button ==================== */
button{
	background-color: white;
	border: 1px #CCCCCC solid;
	border-radius: 3px;
	padding: 5px 10px;
	cursor: pointer;
}

button:hover{
	background-color: #EEEEEE;
}

/* ==================== Slider Gallery ==================== */
.gallery{
	border: 3px outset #CCCCCC;
	border-radius: 7px;
	background-color: #EEEEEE;
	line-height: 0;
	width: 30%;
	margin: 1.2em auto;
	display: block;
}

#featured{
	border-radius: 7px;
	width: 100%;
}

#pointer{
	height: 50px;
	margin-bottom: -35px;
	position: relative;
	z-index: 1;
}

.galleryWrapper{
	background-color: rgba(0, 0, 0, 0.5);
	height: 100px;
	line-height: 0;
	padding: 10px 0;
	border-top: 5px dashed black;
	border-bottom: 5px dashed black;
	overflow: hidden;
	white-space: nowrap;
	
	display: flex;
	justify-content: center;
}

#slider{
	display: inline-block;
}

#arrowLeft{
	display: inline-block;
	margin: 25px 0 0 25px;
}

#arrowRight{
	display: inline-block;
	margin: 25px 25px 0 0;
}

.arrow:hover{
	animation: shake 2s infinite;
	cursor: pointer;
}

@keyframes shake{
	0%  { transform: rotate(0deg); }
	2%  { transform: rotate(4deg); }
	4%  { transform: rotate(8deg); }
	6%  { transform: rotate(4deg); }
	8%  { transform: rotate(0deg); }
	10% { transform: rotate(4deg); }
	12% { transform: rotate(8deg); }
	14% { transform: rotate(4deg); }
	18% { transform: rotate(0deg); }
}

@keyframes wiggleLeft{
	0%  { transform: rotate(12deg); }
	2%  { transform: rotate(24deg); }
	4%  { transform: rotate(36deg); }
	6%  { transform: rotate(48deg); }
	8%  { transform: rotate(60deg); }
	10% { transform: rotate(48deg); }
	12% { transform: rotate(36deg); }
	14% { transform: rotate(24deg); }
	16% { transform: rotate(12deg); }
	18% { transform: rotate( 0deg); }
	20% { transform: rotate( 7deg); }
	22% { transform: rotate(14deg); }
	24% { transform: rotate( 7deg); }
	26% { transform: rotate( 0deg); }
}

@keyframes wiggleRight{
	0%  { transform: rotate(-12deg); }
	2%  { transform: rotate(-24deg); }
	4%  { transform: rotate(-36deg); }
	6%  { transform: rotate(-48deg); }
	8%  { transform: rotate(-60deg); }
	10% { transform: rotate(-48deg); }
	12% { transform: rotate(-36deg); }
	14% { transform: rotate(-24deg); }
	16% { transform: rotate(-12deg); }
	18% { transform: rotate(  0deg); }
	20% { transform: rotate(- 7deg); }
	22% { transform: rotate(-14deg); }
	24% { transform: rotate(- 7deg); }
	26% { transform: rotate(  0deg); }
}

/* ==================== Image Hover Animation ==================== */
.container{
	height: 100px;
	margin: 0 5px;
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.square{
	border-radius: 5px;
}

.overlay{
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.5);
	transition: 0.3s ease;
	height: 0;
	width: 100%;
	bottom: 100%;
	left: 0;
	right: 0;
	overflow: hidden;
	position: absolute;
}

.container:hover .overlay{
	height: 100%;
	bottom: 0;
}

.hovertext{
	font-size: 1em;
	color: white;
	white-space: nowrap;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	overflow: hidden;
	position: absolute;
}

/* ==================== Modal Images ==================== */
/* The Modal Background */
.modal{
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 1em;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9); /*transparent black*/
	z-index: 2;
}

/* Modal Image */
.modal-content{
	margin: auto;
	display: block;
	max-height: 90%; /*prevents scroll bars*/								/*on mobile: squished and caption hidden*/
}

/* Caption */
#caption{
	margin: auto;
	display: block;
	width: 80%;
	text-align: center;
	color: #CCCCCC;
	padding: 10px 0;
	height: 2em;
}

/* Add Zoom Animation */
.modal-content, #caption{
	animation-name: zoom;
	animation-duration: 0.6s;
}

@keyframes zoom{
	from {transform:scale(0)}
	to {transform:scale(1)}
}

/* The Close Button */
.close{
	position: absolute;
	top: 15px;
	right: 35px;
	color: #F1F1F1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
}

.close:hover, .close:focus{
	color: #BBBBBB;
	text-decoration: none;
	cursor: pointer;
}

/* ==================== Contact Form ==================== */
.formbox{
	width: 50%;
	margin: auto;
	padding: 0.5em 0;
	background-color: rgba(255, 255, 255, 0.9);
	color:;
	border: 3px outset #CCCCCC;
	border-radius: 7px;
}

input[type=text], input[type=email], #subject{
	font-size: 15px;
	width: 80%;
	padding: 10px;
	margin: 5px 0 10px 0;
	display: inline-block;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	box-sizing: border-box;
}

textarea{
	border: 1px solid #CCCCCC;
	resize: none;
	width: 80%;
}

input[type=submit]{
	width: 25%;
	background-color: #4CAF50;
	color: white;
	padding: 15px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-weight: bold;
}

input[type=submit]:hover{
	background-color: #45A049;
}

/* ==================== Mobile Styling ==================== */
@media (min-width: 900px){
	.mobileOnly{display: none;} /*hide mobile sections on desktop*/
}

@media (max-width: 900px){
	.desktopOnly{display: none;} /*hide desktop sections on mobile*/

	.banner, .textbox, .staffbox, .gallery, .formbox {width: 90%;}

	.linkWrapper{
		height: auto;
		width: 90%;
		padding: 0.8em;
		margin: 0.8em auto;
	}

	#credits{
		width: 100%;
		height: auto;
		margin: -0.8em;
		float: none;
	}

}